@Echo ON
rem @Echo OFF

rem Для вызова Построить.bat нужно его запустить с именем приложения (без расширения .отд)
rem %1 - имя [с +] главного отдела [приложения] без расширения (.отд)

rem Путь  к папке "\Глагол\Службы" из тек.папки "\Глагол\Приложения\Иное" с приложением %1
         set slujput=..\..\Службы
rem Путь из папки "\Глагол\Службы"  к тек.папке "\Глагол\Приложения\Иное" с приложением %1
                                           set tekput=..\Приложения\Иное
call %slujput%\ОчисткаКод.BAT %1

rem                          %1 - приложение для консоли Windows
call %slujput%\Построить.bat %1

pause;
pause;
